
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_left ,
	div.dark_square .pp_middle,
	div.dark_square .pp_right,
	div.dark_square .pp_content {
	background : transparent url(contentPattern.png) repeat scroll left top; 
}
	div.dark_square .currentTextHolder {
	color: #c4c4c4; 
}
	div.dark_square .pp_description {
	color: #fff; 
}
	div.dark_square .pp_loaderIcon {
	background : transparent url(loader.gif) no-repeat scroll center center; 
} /* Loader icon */
	
	div.dark_square .pp_content_container .pp_left {
	background : transparent url(contentPattern1.png) repeat-y scroll left top; 
} /* Left Content background */
	div.dark_square .pp_content_container .pp_right {
	background : transparent url(contentPattern1.png) repeat-y scroll right top; 
} /* Right Content background */
	div.dark_square .pp_expand {
	background : transparent url(sprite.png) no-repeat scroll -31px -26px; cursor: pointer; 
} /* Expand button */
	div.dark_square .pp_expand:hover {
	background : transparent url(sprite.png) no-repeat scroll -31px -47px; cursor: pointer; 
} /* Expand button hover */
	div.dark_square .pp_contract {
	background : transparent url(sprite.png) no-repeat scroll 0px -26px; cursor: pointer; 
} /* Contract button */
	div.dark_square .pp_contract:hover {
	background : transparent url(sprite.png) no-repeat scroll 0px -47px; cursor: pointer; 
} /* Contract button hover */
	div.dark_square .pp_close {
	width: 75px; height: 22px; background : transparent url(sprite.png) no-repeat scroll -1px -1px; cursor: pointer; 
} /* Close button */
	div.dark_square #pp_full_res .pp_inline {
	color: #fff; 
}
	div.dark_square .pp_gallery a.pp_arrow_previous,
	div.dark_square .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important; 
}
	div.dark_square .pp_nav .pp_play {
	background : transparent url(sprite.png) no-repeat scroll -1px -100px; height: 15px; width: 14px; 
}
	div.dark_square .pp_nav .pp_pause {
	background : transparent url(sprite.png) no-repeat scroll -24px -100px; height: 15px; width: 14px; 
}
	
	div.dark_square .pp_arrow_previous {
	background : transparent url(sprite.png) no-repeat scroll 0px -71px; 
} /* The previous arrow in the bottom nav */
		div.dark_square .pp_arrow_previous.disabled {
	background-position: 0 -87px; cursor: default; 
}
	div.dark_square .pp_arrow_next {
	background : transparent url(sprite.png) no-repeat scroll -22px -71px; 
} /* The next arrow in the bottom nav */
		div.dark_square .pp_arrow_next.disabled {
	background-position: -22px -87px; cursor: default; 
}
	
	div.dark_square .pp_next:hover {
	background : transparent url(btnNext.png) no-repeat scroll right center; cursor: pointer; 
} /* Next button */
	div.dark_square .pp_previous:hover {
	background : transparent url(btnPrevious.png) no-repeat scroll left center; cursor: pointer; 
} /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_left ,
	div.light_square .pp_middle,
	div.light_square .pp_right,
	div.light_square .pp_content {
	background: #fff; 
}
	
	div.light_square .pp_content .ppt {
	color: #000; 
}
	div.light_square .pp_expand {
	background : transparent url(sprite.png) no-repeat scroll -31px -26px; cursor: pointer; 
} /* Expand button */
	div.light_square .pp_expand:hover {
	background : transparent url(sprite.png) no-repeat scroll -31px -47px; cursor: pointer; 
} /* Expand button hover */
	div.light_square .pp_contract {
	background : transparent url(sprite.png) no-repeat scroll 0px -26px; cursor: pointer; 
} /* Contract button */
	div.light_square .pp_contract:hover {
	background : transparent url(sprite.png) no-repeat scroll 0px -47px; cursor: pointer; 
} /* Contract button hover */
	div.light_square .pp_close {
	width: 75px; height: 22px; background : transparent url(sprite.png) no-repeat scroll -1px -1px; cursor: pointer; 
} /* Close button */
	div.light_square #pp_full_res .pp_inline {
	color: #000; 
}
	div.light_square .pp_gallery a.pp_arrow_previous,
	div.light_square .pp_gallery a.pp_arrow_next {
	margin-top: 12px !important; 
}
	div.light_square .pp_nav .pp_play {
	background : transparent url(sprite.png) no-repeat scroll -1px -100px; height: 15px; width: 14px; 
}
	div.light_square .pp_nav .pp_pause {
	background : transparent url(sprite.png) no-repeat scroll -24px -100px; height: 15px; width: 14px; 
}
	
	div.light_square .pp_arrow_previous {
	background : transparent url(sprite.png) no-repeat scroll 0px -71px; 
} /* The previous arrow in the bottom nav */
		div.light_square .pp_arrow_previous.disabled {
	background-position: 0 -87px; cursor: default; 
}
	div.light_square .pp_arrow_next {
	background : transparent url(sprite.png) no-repeat scroll -22px -71px; 
} /* The next arrow in the bottom nav */
		div.light_square .pp_arrow_next.disabled {
	background-position: -22px -87px; cursor: default; 
}
	
	div.light_square .pp_next:hover {
	background : transparent url(btnNext.png) no-repeat scroll right center; cursor: pointer; 
} /* Next button */
	div.light_square .pp_previous:hover {
	background : transparent url(btnPrevious.png) no-repeat scroll left center; cursor: pointer; 
} /* Previous button */



/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus {
	outline:none; 
}

	div.pp_overlay {
		background: #0d0d0d;
		background-image : url(pp-bg.png);
		background-repeat: repeat;
		display: none;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 9500;
	
}
	
	div.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 10000;
	
}
		
		.pp_top {
			height: 20px;
			position: relative;
		
}
			* html .pp_top {
	padding: 0 20px; 
}
		
			.pp_top .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			
}
			.pp_top .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			
}
				* html .pp_top .pp_middle {
					left: 0;
					position: static;
				
}
			
			.pp_top .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			
}
		
		.pp_content {
	height: 40px; 
}
		
		.pp_fade {
	display: none; 
}
		
		.pp_content_container {
			position: relative;
			text-align: left;
			width: 100%;
		
}
		
			.pp_content_container .pp_left {
	padding-left: 20px; 
}
			.pp_content_container .pp_right {
	padding-right: 20px; 
}
		
			.pp_content_container .pp_details {
				float: left;
				margin: 10px 0 2px 0;
			
}
				.pp_description {
					display: none;
					margin: 0 0 5px 0;
				
}
				
				.pp_nav {
					clear: left;
					float: left;
					margin: 3px 0 0 0;
				
}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
					
}
					
					.pp_nav .pp_play,
					.pp_nav .pp_pause {
						float: left;
						margin-right: 4px;
						text-indent: -10000px;
					
}
				
					a.pp_arrow_previous,
					a.pp_arrow_next {
						display: block;
						float: left;
						height: 15px;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
						width: 14px;
					
}
		
		.pp_hoverContainer {
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 2000;
		
}
		
		.pp_gallery {
			left: 50%;
			margin-top: -50px;
			position: absolute;
			z-index: 10000;
		
}
			
			.pp_gallery ul {
				float: left;
				height: 35px;
				margin: 0 0 0 5px;
				overflow: hidden;
				padding: 0;
				position: relative;
			
}
			
			.pp_gallery ul a {
				border: 1px #000 solid;
				border: 1px rgba(0,0,0,0.5) solid;
				display: block;
				float: left;
				height: 33px;
				overflow: hidden;
			
}
			
			.pp_gallery ul a:hover,
			.pp_gallery li.selected a {
	border-color: #fff; 
}
			
			.pp_gallery ul a img {
	border: 0; 
}
			
			.pp_gallery li {
				display: block;
				float: left;
				margin: 0 5px 0 0;
			
}
			
			.pp_gallery li.default a {
				background : transparent url(../../mybox/pack104-delphic-html-template/files/delphic/style/images/prettyPhoto/facebook/default_thumbnail.gif) no-repeat scroll 0px 0px;
				display: block;
				height: 33px;
				width: 50px;
			
}
			
			.pp_gallery li.default a img {
	display: none; 
}
			
			.pp_gallery .pp_arrow_previous,
			.pp_gallery .pp_arrow_next {
				margin-top: 7px !important;
			
}
		
		a.pp_next {
			background : transparent url(btnNext.png) no-repeat scroll 10000px 10000px;
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		
}
			
		a.pp_previous {
			background : transparent url(btnNext.png) no-repeat scroll 10000px 10000px;
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
		
}
		
		a.pp_expand,
		a.pp_contract {
			cursor: pointer;
			display: none;
			height: 20px;	
			position: absolute;
			right: 30px;
			text-indent: -10000px;
			top: 10px;
			width: 20px;
			z-index: 20000;
		
}
			
		a.pp_close {
			display: block;
			float: right;
			line-height:22px;
			text-indent: -10000px;
		
}
		
		.pp_bottom {
			height: 20px;
			position: relative;
		
}
			* html .pp_bottom {
	padding: 0 20px; 
}
			
			.pp_bottom .pp_left {
				height: 20px;
				left: 0;
				position: absolute;
				width: 20px;
			
}
			.pp_bottom .pp_middle {
				height: 20px;
				left: 20px;
				position: absolute;
				right: 20px;
			
}
				* html .pp_bottom .pp_middle {
					left: 0;
					position: static;
				
}
				
			.pp_bottom .pp_right {
				height: 20px;
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			
}
		
		.pp_loaderIcon {
			display: block;
			height: 24px;
			left: 50%;
			margin: -12px 0 0 -12px;
			position: absolute;
			top: 50%;
			width: 24px;
		
}
		
		#pp_full_res {
			line-height: 1 !important;
		
}
		
			#pp_full_res .pp_inline {
				text-align: left;
			
}
			
				#pp_full_res .pp_inline p {
	margin: 0 0 15px 0; 
}
	
		div.ppt {
			color: #fff;
			display: none;
			font-size: 17px;
			margin: 0 0 5px 15px;
			z-index: 9999;
		
}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	
}

	.clearfix {
	display: inline-block;
}

	/* Hides from IE-mac \*/
	* html .clearfix {
	height: 1%;
}
	.clearfix {
	display: block;
}
	/* End hide from IE-mac */